Wed, 06 Jul 2022 15:58:02 EDT

Information for RPM vim-minimal-2:7.4.135-3.ru6.x86_64.rpm

ID24009
Namevim-minimal
Version7.4.135
Release3.ru6
Epoch2
Archx86_64
SummaryA minimal version of the VIM editor
DescriptionVIM (VIsual editor iMproved) is an updated and improved version of the vi editor. Vi was the first real screen-based editor for UNIX, and is still very popular. VIM improves on vi by adding new features: multiple windows, multi-level undo, block highlighting and more. The vim-minimal package includes a minimal version of VIM, which is installed into /bin/vi for use when only the root partition is present. NOTE: The online help is only available when the vim-common package is installed.
Build Time2014-01-21 01:35:34 GMT
Size424208
Payload Hash775424a168b836f5726f64a1492168b0
Buildrootcentos6-rutgers-staging-build-3886-5947
Provides
config(vim-minimal) = 2:7.4.135-3.ru6
vi = 7.4.135-3.ru6
vim-minimal = 2:7.4.135-3.ru6
vim-minimal(x86-64) = 2:7.4.135-3.ru6
Requires
config(vim-minimal) = 2:7.4.135-3.ru6
libacl.so.1()(64bit)
libacl.so.1(ACL_1.0)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libm.so.6()(64bit)
libncurses.so.5()(64bit)
libselinux.so.1()(64bit)
libtinfo.so.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 6 of 6
Name descending sort Size
/etc/virc1964
/bin/view2
/bin/vi888560
/bin/rview2
/bin/rvi2
/bin/ex2
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-5609-8712 expired yes
centos6-rutgers-staging-build-5606-8678 expired yes
centos6-rutgers-staging-build-5476-8586 expired yes
centos6-rutgers-staging-build-5474-8585 expired yes
centos6-rutgers-staging-build-5400-8466 expired yes
centos6-rutgers-staging-build-5398-8465 expired yes
centos6-rutgers-staging-build-4825-7323 expired yes
centos6-rutgers-staging-build-4821-7321 expired yes
centos6-rutgers-staging-build-4785-7212 expired yes
centos6-rutgers-staging-build-4648-6979 expired yes
centos6-rutgers-staging-build-4642-6969 expired yes
centos6-rutgers-staging-build-4217-6393 expired yes
centos6-rutgers-staging-build-4181-6315 expired yes
centos6-rutgers-staging-build-4180-6314 expired yes
centos6-rutgers-staging-build-4122-6258 expired yes
centos6-rutgers-staging-build-4118-6255 expired yes
centos6-rutgers-staging-build-4116-6251 expired yes
centos6-rutgers-staging-build-4114-6248 expired yes
centos6-rutgers-staging-build-4032-6151 expired yes
centos6-rutgers-staging-build-3925-6006 expired yes
centos6-rutgers-staging-build-3911-5988 expired yes